export declare const Wrapper: import('styled-components').StyledComponent<"div", any, {
    rtl: boolean;
}, never>;
export declare const InnerWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const TabsContainer: import('styled-components').StyledComponent<"div", any, {}, never>;
declare type TabWrapperStyledProps = {
    narrow: boolean;
    selected: boolean;
    disabled?: boolean;
};
export declare const TabWrapper: import('styled-components').StyledComponent<"div", any, TabWrapperStyledProps, never>;
declare type IndicatorProps = {
    width: number;
    left: number;
    brandColor: boolean;
};
export declare const TabIndicator: import('styled-components').StyledComponent<"div", any, IndicatorProps, never>;
export declare const ExpandWrapper: import('styled-components').StyledComponent<"div", any, {
    left: number;
    minHeight: number;
}, never>;
export declare const TabList: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const ExpandedTabItem: import('styled-components').StyledComponent<"div", any, {
    disabled?: boolean | undefined;
}, never>;
export declare const ExpandedItemText: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const ExpandedLabel: import('styled-components').StyledComponent<"span", any, {
    selected: boolean;
}, never>;
export declare const ExpandedSecondary: import('styled-components').StyledComponent<"span", any, {}, never>;
export declare const DismissWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const PageHeader: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const StoryContent: import('styled-components').StyledComponent<"div", any, {}, never>;
export {};
